
Katello - Bug #6038

Remove Content Hosts "Event" tab

06/03/2014 03:15 PM - Justin Sherrill

Status: Closed   

Priority: Normal   

Assignee: Justin Sherrill   

Category: Web UI   

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link: 1021267 Red Hat JIRA:  

Pull request:    

Description

This tab keeps breaking and needs to be removed.

Associated revisions

Revision d1492f8e - 06/03/2014 11:27 AM - Justin Sherrill

fixes #6038 - removing content host event page

Revision b132d65f - 06/03/2014 03:27 PM - Justin Sherrill

fixes #6038 - removing content host event page

Revision 850713ff - 06/03/2014 04:41 PM - Justin Sherrill 

Merge pull request #4204 from jlsherrill/events

fixes #6038 - removing content host event page

Revision cbd411eb - 06/03/2014 08:41 PM - Justin Sherrill

Merge pull request #4204 from jlsherrill/events

fixes #6038 - removing content host event page

History

#1 - 06/03/2014 03:19 PM - Justin Sherrill

There is now a new tasks page which shows more relevant tasks and can replace this page.

#2 - 06/03/2014 03:21 PM - Justin Sherrill

Also opened http://projects.theforeman.org/issues/6039 for future candlepin events.

#3 - 06/03/2014 08:53 PM - Justin Sherrill

- Status changed from Assigned to Closed

- % Done changed from 0 to 100

Applied in changeset katello|commit:b132d65f3dd59a49420de9dcd6cfba52496abfaa.

#4 - 06/05/2014 03:32 AM - Eric Helms

- Triaged changed from No to Yes

#5 - 08/22/2014 08:28 AM - Eric Helms

- translation missing: en.field_release set to 13
